uuid: d798bcce-9c3a-472a-b29a-2bdbec3502ae
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.gallery.field_photo_section_description
    - field.field.paragraph.gallery.field_photos
    - field.field.paragraph.gallery.field_section_title
    - field.field.paragraph.gallery.field_video_section_description
    - field.field.paragraph.gallery.field_videos
    - paragraphs.paragraphs_type.gallery
  module:
    - ds
    - text
third_party_settings:
  ds:
    layout:
      id: ds_reset
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - field_section_title
        - field_photo_section_description
        - field_video_section_description
        - field_photos
        - field_videos
        - 'display_field_copy:paragraph-video_thumbnails'
    fields:
      'display_field_copy:paragraph-video_thumbnails':
        plugin_id: 'display_field_copy:paragraph-video_thumbnails'
        weight: 5
        label: hidden
        formatter: entity_reference_entity_view
        settings:
          formatter:
            view_mode: teaser
id: paragraph.gallery.default
targetEntityType: paragraph
bundle: gallery
mode: default
content:
  field_photo_section_description:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: ds_content
  field_photos:
    weight: 3
    label: hidden
    settings:
      link: true
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: ds_content
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: ds_content
  field_video_section_description:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: ds_content
  field_videos:
    weight: 4
    label: hidden
    settings:
      link: true
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: ds_content
hidden: {  }
